a {
  color: #0097a7;
  text-decoration: none;
}
#header nav {
	background: #414D66;
}
nav .brand-logo {
    font-size: 1.5rem;
    line-height: 1.5;
    margin: 5px 0 0;
}
nav .brand-logo small {
    display: block;
    line-height: 1;
    opacity: 0.9;
}
.home-products .desc {
	font-size: 16px;
    line-height: 1.6;
}
.home-products {
	padding: 50px 0;
}
.home-products .crossword .desc {
	margin: 26px 0 10px;
}
.home-products .card .card-action .btn {
	color: #fff;
	margin: 5px;
	background: #0097a7;
}
.home-products h5 a {
  color: #006064;
}

.page {
  background: #f9f9f9 none repeat scroll 0 0;
  min-height: 645px;
  padding: 50px 0;
}
.content {
	/*background: #fff;*/
	padding: 20px 15px;
}
.content.article {
  background: #fff;
}

#footer {
	padding: 30px 0;
}
.other-software  {
	padding: 50px 0;
}
.other-software i.material-icons {
  display: block;
  font-size: 32px;
  margin: 20px 0;
  text-align: center;
}
.products .card .valign-wrapper {
	min-height: 70px;
}
.products.two-rows .card .valign-wrapper {
	min-height: 45px;
}
.products .card .valign-wrapper .valign {
	width: 100%;
}

.article h3 {
  border-bottom: 1px solid #ddd;
  font-size: 24px;
}
.article h4 {
  font-size: 20px;
}
.article ul {
  list-style-type: disc;
  margin: 0 0 15px 30px;
}
.article ul li {
  list-style-type: disc;
}
.screenshots .card {
  display: inline-block;
}
.screenshots .card .card-image img {
  width: auto;
}
.screenshots .card .card-image img[width="320"] {
  width: 320px;
}
.screenshots .card .card-image img[width="640"] {
  width: 640px;
}

.wordweb-desc .valign-wrapper {
  height: 75px;
}
.wordweb-desc .valign-wrapper strong {
  display: block;
}
.wordweb-image.valign-wrapper {
  height: 190px;
}
.wordweb-image.valign-wrapper img {
  margin: 0 auto;
  height: auto;
}
#footer a {
  color: #fff;
}
.home-main h1 {
  font-size: 2.28rem;
}
/*.screenshots .card .card-image .material-placeholder img.initialized.active {
  width: auto !important;
  max-width: 100% !important;
  height: auto !important;
}*/
blockquote {
  border-left: 5px solid #00838f;
}
.screenshots {
  margin: 30px 0;
}

@media only screen and (max-width: 960px){
  .wordweb-image.valign-wrapper img {
    height: auto;
  }
  .wordweb-image.valign-wrapper.wordweb-image-auto img {
    width: auto;
  }
  .wordweb-image.valign-wrapper.wordweb-fw img {
    width: 100%;
  }
}

@media only screen and (max-width: 767px){
	nav .brand-logo {
		left: 55%;
	}
  img {
    height: auto;
    max-width: 100%;
  }
  .screenshots .card {
    display: block;
    margin: 0.5rem auto;
    max-width: 320px;
  }
  .screenshots .card .card-image img.active {
    max-width: unset;
  }
  .wordweb-image.valign-wrapper img {
    height: auto;
    max-width: 100%;
  }
}
@media only screen and (max-width: 320px){
	nav .brand-logo {
		font-size: 18px;
	}
}